body.main {
  color:#000000; 
  background-color:#ffffcc;
  font:normal 11px verdana, fantasy;
}
  /*
  scrollbar-face-color:#9595af; 
  scrollbar-shadow-color:#fff; 
  scrollbar-highlight-color:#fff;
  scrollbar-3dlight-color:#fff; 
  scrollbar-darkshadow-color:#fff; 
  scrollbar-track-color:#fff;
  scrollbar-arrow-color:#fff}
*/  
.normal{
  font:normal 14px verdana, fantasy;
}

.nejvetsi{
  font:normal 18px tahoma,  fantasy;
  letter-spacing:.1em;
  color:brown;
}

.vetsi {
  font:normal 16px verdana, fantasy; 
  letter-spacing:.1em;
  color:brown;
}
.hltv {
  font:bolt 16px verdana, fantasy; 
  letter-spacing:.1em;
  color:red;
}
.napis{
  font:normal 15px verdana, fantasy; 
  letter-spacing:.2em;
  color:black;
}

.nejmensi{
  font:normal 11px tahoma,  fantasy; 
  letter-spacing:.1em;
}

.mensi{
  font:normal 12px tahoma,  fantasy; 
  letter-spacing:.1em
}

.tucny{
  font:bold 14px verdana, fantasy
}


/* Layout divs */
div {font:normal 14px verdana, fantasy}

div.top {
  position: absolute;
  left:0px;
  top:0px;
  width:100%;
  height:100px;
  background-color:#f8a82d;
}

div.nadpis {
  font:normal 35px tahoma, fantasy;
  letter-spacing:.1em;
  font-weight: bold;
  color:#63842a;
  position:absolute;
  top:25px;
  left: 15%;
  width:545; 
  border:10; 
  z-index:5; 
  cursor:hand;
}

div.lista {
  position: absolute;
  left: 0px; 
  top: 92px;
  height: 18px;
  width: 100%;
  z-index: 6;
}

#stranka {
  position:absolute;
  left:0px;
  top:100px;
  width:100%; 
}

#left {
  float: left;
  width:180px;
  padding: 0px;
  background-color:#fbecbd;
  border-right: 1px solid #f8a82d;
  border-bottom: 1px solid #f8a82d;
}

#obsah {
  padding: 0px 10px 0px 0px;
  margin: 0px 0px 0px 180px;
  border-left: 1px solid #f8a82d; 
}

#patka {
  clear: both;
  border-top: 1px solid #f8a82d;
  font-size: small;
  padding: 10px 10px 10px 10px;
  margin-top: 0px;
}

#cesta {
  padding: 5px 0px 5px 10px;
  margin: 0px 0px 0px 180px; 
  border-bottom: 1px solid #f8a82d;
  background-color:#fbecbd;
  font:normal 11px tahoma,  fantasy;
  letter-spacing:.1em;
  color:brown;
}

#cesta a, a:visited {
  color: brown;
  text-decoration: none; 
}

#cesta a:hover {
  color: red;
  text-decoration: underline;
}


#sekcelink {
  margin: 0px;
  padding: 0px;
  border-bottom: 1px solid #f8a82d;
}

.rellink {
  margin: 0px;
  padding: 0px 0px 10px 10px;
}

/*
DIV.pravy{
POSITION:absolute;
LEFT:595px;
TOP:105px;
WIDTH:165px;
background-color:#92A7BE;
}
*/


/*
a             {color:#a00; font:bold 14px tahoma, fantasy; letter-spacing:.05em; text-decoration:none}
a:hover       {color:#f00; font:bold 14px tahoma, fantasy; letter-spacing:.05em; text-decoration:none}

*/

a {
  color:brown;
  text-decoration:none;
}

a.high {
  color:red;
  font:bold 16px
  text-decoration:none;
}

a.butt1{
  border-bottom:1px solid #D1D1D1;
  background-color:transparent;
  font-size:12pt;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  width:150px;
  padding:0px 5px 0px 5px;
  color:#666666;
  margin:0px 10px 0px 10px;
  display:block;
}

a.butt1:link{
  text-decoration:none;
  color:#666666;
}

a.butt1:visited{
  text-decoration:none; 
  color:#666666;
}

a.butt1:hover{ 
  text-decoration:none;
  border-bottom:1px solid orange;
  color:orange;
  } 

a.butt2{
  border-bottom:1px solid #D1D1D1;
  background-color:transparent;
  font-size:12pt;
  font-family:Arial, Helvetica, sans-serif;
  width:120px;
  padding:0px 5px 0px 5px;
  color:#666666;
  margin:0px 10px 0px 40px;
  display:block; 
  }

a.butt2:link{
  text-decoration:none;
  color:#666666;
  }

a.butt2:visited{
  text-decoration:none; 
  color:#666666;
  }

a.butt2:hover{ 
  text-decoration:none;
  border-bottom:1px solid orange;
  color:orange;
  } 

p{
  font-size:12pt;
  font-family:Arial, Helvetica, sans-serif;
  color:black;
  }

p.high {
  color:red;
  font:bold 16px
  text-decoration:none;
}

img.topobr2{
  position: absolute;
  right: 10px; 
  top: 0px;
  padding: 0px;
  margin: 0px;
  z-index:7;
  }

img.flow{
  float: left;
  padding: 0px;
  margin: 10px;
  margin-top: 0px;
  z-index:8;
  }



  
